#p7PMnav {
	margin: 0;
	padding:0;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background:url(http://www.jjwxc.net/images/Channel/header_004.gif) no-repeat right 8px;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border: 1px solid #DDDFDD;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 0px 0px 0px 8px;
	color: #B1B0B1;
	line-height:29px;
}
#p7PMnav ul a {
	display: block;
	text-decoration: none;
	padding: 0px 10px;
	color: #B1B0B1;
	line-height:29px;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #ECF1E9;
	color: #E6211A;
	letter-spacing: .01px;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #E6211A;
	font-weight: bold;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(http://www.jjwxc.net/images/Channel/header_008.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	/* background-color: #0066FF;
	color: #FFFFFF; */
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: 78px;
}
#p7PMnav ul li {
	float: none;
	background:none;
}
#p7PMnav ul, #p7PMnav ul li {
	width: 100px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #E6211A;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #ECF1E9;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #E6211A;
}

/* DFadd */

#p7PMnav li#zpk {width: 70px;}
#p7PMnav li#vipzpk {width: 88px;}
#p7PMnav li#wjyk {width: 84px;}
#p7PMnav li#spk {width: 70px;}
#p7PMnav li#phb {width: 70px;}
#p7PMnav li#tblm {width: 84px;}
#p7PMnav li#zzlb {width: 84px;}
#p7PMnav li#cbzq {width: 84px;}
#p7PMnav li#ftb {width: 70px;}

#p7PMnav li.p7PMnavEnd {background:none;}
#p7PMnav li.p7PMnavEnd a {color:#E6211A;}


.p7GP01 {
	padding:2px 0;
	width:478px;
	height:227px;
	overflow:hidden;
}
.p7GP01 .p7GPinnerwrapper {
	padding: 0;
}
.p7GP01 .p7GPtwrapper {
	width: 183px;
	float: right;
	margin-top:0px;
	background:url(http://www.jjwxc.net/images/Channel/home_012.gif) repeat-y 0 0;
}
.p7GP01 .p7GPtwrapper ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.p7GP01 .p7GPtwrapper ul a {
	color: #3F751C !important;
	text-decoration: none;
	display: block;
	height:25px;
	line-height:25px;
	padding: 0 0 0 35px;
	background: url(http://www.jjwxc.net/images/Channel/home_011.gif) no-repeat 14px 4px;
}
.p7GP01 .p7GPtwrapper ul a:hover {
	color: #8C8C8C !important;
}
.p7GP01 .p7GPtwrapper ul a.down, .p7GP01 .p7GPtwrapper ul a.down:hover {
	color: #8C8C8C !important;
	font-weight:bold;
	height:37px;
	line-height:37px;
	padding:  0 0 0 10px;
	margin-top:-5px;
	background: url(http://www.jjwxc.net/images/Channel/home_013.gif) repeat-y 0 0;
}
.p7GP01 .p7GPcwrapper {
	margin: 0 183px 0 0;
}
.p7GPcurrentmark {
	font-weight:bold !important;
}
.p7GP01 .clearfloats {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
.p7GP01 .sidecontent {
	padding: 12px;
	color: #4F97A6;
}
.p7GP01_external {
	font-size: 0.75em;
}
.p7GP01_external ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.p7GP01_external ul li {
	margin: 0;
}
.p7GP01_external ul a {
	color: #0033FF;
}
.p7GP01_external ul a:hover {
	color: #000000;
}
.p7GP01_external ul a.down {
	color: #CC0000;
}


.p7GP01 .p7GPcontent dt {text-align:center; padding:0px 0 5px 0;}
.p7GP01 .p7GPcontent dt img {border:1px solid #cccccc; padding:3px; width:284px; height:222px;}
.p7GP01 .p7GPcontent dd {line-height:150%; padding:0 13px;}
.p7GP01 .p7GPcontent,
.p7GP01 .p7GPcontent a:link,
.p7GP01 .p7GPcontent a:visited,
.p7GP01 .p7GPcontent a:hover,
.p7GP01 .p7GPcontent a:active {color:#4F97A6; text-decoration:none;}
.p7GP01 .p7GPcontent a:hover {text-decoration:underline;}

.p7AB {
	padding: 0px;overflow:hidden;height:97px;
}
.p7ABtrig {
	margin: 0;
	padding: 0;
	height:97px;
	overflow:hidden;
}
.p7ABtrig h3, .p7ABtrig h4 {
	margin: 0;
	padding: 0;
}
#p7ABW1 .p7ABtrig a, #p7ABW2 .p7ABtrig a,
#p7ABW3 .p7ABtrig a, #p7ABW4 .p7ABtrig a,
#p7ABW5 .p7ABtrig a, #p7ABW6 .p7ABtrig a,
#p7ABW7 .p7ABtrig a, #p7ABW8 .p7ABtrig a,
#p7ABW9 .p7ABtrig a, #p7ABW10 .p7ABtrig a {}
#p7ABW1 .p7ABtrig a:hover, #p7ABW2 .p7ABtrig a:hover,
#p7ABW3 .p7ABtrig a:hover, #p7ABW4 .p7ABtrig a:hover,
#p7ABW5 .p7ABtrig a:hover, #p7ABW6 .p7ABtrig a:hover,
#p7ABW7 .p7ABtrig a:hover, #p7ABW8 .p7ABtrig a:hover,
#p7ABW9 .p7ABtrig a:hover, #p7ABW10 .p7ABtrig a:hover {}
.p7ABtrig a:active, .p7ABtrig a:focus {
	outline: 1px dotted #ccc;
}
#p7ABW1 .p7ABtrig .p7ABtrig_down, #p7ABW2 .p7ABtrig .p7ABtrig_down,
#p7ABW3 .p7ABtrig .p7ABtrig_down, #p7ABW4 .p7ABtrig .p7ABtrig_down,
#p7ABW5 .p7ABtrig .p7ABtrig_down, #p7ABW6 .p7ABtrig .p7ABtrig_down,
#p7ABW7 .p7ABtrig .p7ABtrig_down, #p7ABW8 .p7ABtrig .p7ABtrig_down,
#p7ABW9 .p7ABtrig .p7ABtrig_down, #p7ABW10 .p7ABtrig .p7ABtrig_down {}
.p7ABcontent {}
.p7ABcontent h2, .p7ABcontent h3, 
.p7ABcontent h4 {
	font-size: 14px;
	color: #333333;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7ABcontent p {
	margin: 6px 0 12px 0;
}
.p7ap_currentmark {
	font-weight: bold;
}
.p7TPpanel {
	border: 0;
	padding:5px;
}
.p7TPwrapper {
	padding: 0;
}
.p7TPheader {
	padding: 0;
}
.p7TPheader h2, .p7TPheader h3 {
 margin: 0 0 6px 0;
 font-size: 1.1em;
 font-weight: normal;
}
.p7TP_tabs {
	padding: 0;
}
.p7TP_tabs a {
	padding: 2px 8px;
	display: block;
	background-image: url(http://www.jjwxc.net/images/Channel/home_014.gif);
	background-repeat: repeat-x;
	float: left;
	color: #8C8C8C;
	text-decoration: none;
	border: 1px solid #8C8C8C;
	border-bottom: 0;
	margin:0 5px 0 0;
}
#p7TP2 .p7TP_tabs a {
	padding: 0; 
	background: url(http://www.jjwxc.net/images/Channel_new/home_018.gif) no-repeat top left;
	border: 0;
	color:#FFFFFF;
	text-align:center;
	width:58px;
	margin:0 2px 0 0;
	_margin:0 1px 0 0;
}

.p7TP_tabs a:focus {
	outline: 1px dotted;
	outline-color: #CCCCCC;
}
.p7TP_tabs a:hover,
.p7TP_tabs a:active {
	color: #93A6B4;
}
.p7TP_tabs div {
	display: block;
	float: left;
	margin: 0 -1px 0 0;
}
.p7TPclear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.p7TPcontent {
	padding: 12px;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0;
	border-top: 1px solid #4C9D19;
	padding:5px 0;
}
#p7TP2 .p7TPcontent {border-top: 1px solid #cccccc; padding:5px 0;}
.p7TPcontent p {
	margin: 6px 0 12px 0;
}
.p7TP_tabs div.down {
	padding: 0;
	position: relative;
	z-index: 2;
}
.p7TP_tabs div.down a {
	color: #4C9D19 !important;
	cursor: default;
	border: 1px solid #4C9D19 !important;
	border-bottom: 0 !important;
}

#p7TP2 .p7TP_tabs div.down a {
	color: #4C9D19 !important;
	border: 0 !important;
	background: url(http://www.jjwxc.net/images/Channel_new/home_019.gif) no-repeat top left;
}

#p7TP2 .p7TP_tabs_1 div.down a {
	color:#FFFFFF !important;
	border: 0 !important;
	background:url(http://www.jjwxc.net/images/Channel_new/home_022.gif) no-repeat top left;
}

/*HIDE the TABS*/
.p7TP_tabs {
	display: none;
}

.carousel-component { 
	position:relative;
	overflow:hidden;
	visibility:visible; /* component turns it on when first item is rendered */
	padding-bottom:10px;
	margin-bottom:5px;
}
				
.carousel-component ul.carousel-list { 
	width:10000000px;
	position:relative;
	z-index:1; 
}

.carousel-component .carousel-list li { 
	float:left;
	list-style:none;
	overflow:hidden;
}

.carousel-component .carousel-list li img{
  width:64px;
  height:90px;
}

.carousel-component .carousel-vertical li { 
	float:none;
	margin-bottom:0px;
}

.carousel-component ul.carousel-vertical { 
	width:auto;
}

.carousel-component .carousel-clip-region { 
	overflow:hidden;
	margin:0px auto;
	position:relative; 
}

/**
 * Safe to override. It is safe to override background, padding, margin, color,
 * text alignment, fonts, etc. Define a separate CSS file and override your style
 * preferences.
 **/

.carousel-component { 
	padding:0px;
}
.carousel-component ul.carousel-list { 
	margin:0px;
	padding:0px;
}
.carousel-component .carousel-list li { 
	text-align:center;
	margin:0px;
	padding:0px;
}
.carousel-component .carousel-vertical li {}
.carousel-component ul.carousel-vertical {}

.p7scrollimg {width:550px; padding:0 5px;}
.clear{clear:both; width:1px; height:1px; font-size:1px; visibility:hidden;}

/* HTML CAROUSEL */
#html-carousel {float:left; width:504px; height:155px;}
#html-carousel .carousel-list li {width:105px; text-align:left;}
#html-carousel .carousel-list li img {display:block; width:64px; height:90px; background:url(http://www.jjwxc.net/images/Channel/bg_cover_small.gif) no-repeat left top; padding:1px 3px 3px 1px; margin:5px 0;}
#html-carousel .carousel-list li span { width:100%; display:block; line-height:14px; color:#999999;}

/* BUTTONS */
#prev-arrow-container,
#next-arrow-container {float:left; margin:0px; padding:0px;}
#next-arrow {cursor:pointer;}
#prev-arrow {cursor:pointer;}
